<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="152,282" caption="0,0,0,100" roundcorner="5,5">
  
    <VerticalLayout  name="ScanTip" bordersize="1" padding="0,0,0,0" >

    <Label  width="152"  height ="282" bkimage="TransmitRes/tip_btn.png" align="center" />

    </VerticalLayout>

</Window>
